Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22453)
@@ -143,5 +143,5 @@
      */
     function addRowResult($line_count, $message) {
-        $this->arrRowResult[] = t('LC_Page_Admin_Products_UploadCSV_002', array('%s1' => $line_count, '%s2' => $message));
+        $this->arrRowResult[] = t('LC_Page_Admin_Products_UploadCSV_002', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
     }
 
@@ -154,5 +154,5 @@
      */
     function addRowErr($line_count, $message) {
-        $this->arrRowErr[] = t('LC_Page_Admin_Products_UploadCSV_002', array('%s1' => $line_count, '%s2' => $message));
+        $this->arrRowErr[] = t('LC_Page_Admin_Products_UploadCSV_002', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
     }
 
@@ -225,5 +225,5 @@
             $col_count = count($arrCSV);
             if ($col_max_count != $col_count) {
-                $this->addRowErr($line_count, t('LC_Page_Admin_Products_UploadCSV_003', array('%s1' => $col_count, '%s2' => $col_max_count)));
+                $this->addRowErr($line_count, t('LC_Page_Admin_Products_UploadCSV_003', array('T_ARG1' => $col_count, 'T_ARG2' => $col_max_count)));
                 $errFlag = true;
                 break;
@@ -251,5 +251,5 @@
                 $arrParam = $objFormParam->getHashArray();
 
-                $this->addRowResult($line_count, t('LC_Page_Admin_Products_UploadCSV_004', array('%s1' => $arrParam['product_id'], '%s2' => $arrParam['name'])));
+                $this->addRowResult($line_count, t('LC_Page_Admin_Products_UploadCSV_004', array('T_ARG1' => $arrParam['product_id'], 'T_ARG2' => $arrParam['name'])));
             }
             SC_Utils_Ex::extendTimeOut();
@@ -661,5 +661,5 @@
                 // 商品IDの存在チェック
                 if (!$this->objDb->sfIsRecord('dtb_products', 'product_id', (array)$item[$recommend_product_id_key])) {
-                    $arrErr[$recommend_product_id_key] = t('LC_Page_Admin_Products_UploadCSV_012', array('%s1' => $i));
+                    $arrErr[$recommend_product_id_key] = t('LC_Page_Admin_Products_UploadCSV_012', array('T_ARG1' => $i));
                     continue;
                 }
@@ -667,5 +667,5 @@
                 $recommend_product_id = $item[$recommend_product_id_key];
                 if (isset($arrRecommendProductUnique[$recommend_product_id])) {
-                    $arrErr[$recommend_product_id_key] = t('LC_Page_Admin_Products_UploadCSV_013', array('%s1' => $i));
+                    $arrErr[$recommend_product_id_key] = t('LC_Page_Admin_Products_UploadCSV_013', array('T_ARG1' => $i));
                     
                 } else {
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22453)
@@ -343,5 +343,5 @@
                  */
                 if (SC_Utils_Ex::isBlank($arrValues['price02'][$i])) {
-                    $arrErr['price02'][$i] = t('LC_Page_Admin_Products_ProductClass_003', array('%s1' => SALE_PRICE_TITLE));
+                    $arrErr['price02'][$i] = t('LC_Page_Admin_Products_ProductClass_003', array('T_ARG1' => SALE_PRICE_TITLE));
                 }
                 /*
@@ -576,5 +576,5 @@
                 $byte = 'MB';
             }
-            t('LC_Page_Admin_Products_ProductClass_011', array('%s1' => $size, '%s2' => $byte));
+            t('LC_Page_Admin_Products_ProductClass_011', array('T_ARG1' => $size, 'T_ARG2' => $byte));
         } else {
             // SC_CheckError::FILE_EXT_CHECK とのソース互換を強めるための配列
@@ -599,5 +599,5 @@
             if ($match === false) {
                 $str_ext = implode('・', $value[2]);
-                t('LC_Page_Admin_Products_ProductClass_013', array('%s1' => $value[0], '%s2' => $str_ext));
+                t('LC_Page_Admin_Products_ProductClass_013', array('T_ARG1' => $value[0], 'T_ARG2' => $str_ext));
             // ▲SC_CheckError::FILE_EXT_CHECK から移植
             } else {
Index: /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22453)
@@ -335,7 +335,7 @@
             list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
             list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
-            $start_date = t('LC_Page_Admin_Total_007', array('%s1' => $sy, '%s2' => $sm, '%s3' => $sd));
-            $end_date = t('LC_Page_Admin_Total_007', array('%s1' => $ey, '%s2' => $em, '%s3' => $ed));
-            $objGraphLine->drawTitle(t('LC_Page_Admin_Total_008', array('%s1' => $start_date, '%s2' => $end_date)));
+            $start_date = t('LC_Page_Admin_Total_007', array('T_ARG1' => $sy, 'T_ARG2' => $sm, 'T_ARG3' => $sd));
+            $end_date = t('LC_Page_Admin_Total_007', array('T_ARG1' => $ey, 'T_ARG2' => $em, 'T_ARG3' => $ed));
+            $objGraphLine->drawTitle(t('LC_Page_Admin_Total_008', array('T_ARG1' => $start_date, 'T_ARG2' => $end_date)));
 
             // グラフ描画
@@ -379,8 +379,8 @@
             list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
             list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
-            $start_date = t('LC_Page_Admin_Total_007', array('%s1' => $sy, '%s2' => $sm, '%s3' => $sd));
-            $end_date = t('LC_Page_Admin_Total_007', array('%s1' => $ey, '%s2' => $em, '%s3' => $ed));
+            $start_date = t('LC_Page_Admin_Total_007', array('T_ARG1' => $sy, 'T_ARG2' => $sm, 'T_ARG3' => $sd));
+            $end_date = t('LC_Page_Admin_Total_007', array('T_ARG1' => $ey, 'T_ARG2' => $em, 'T_ARG3' => $ed));
             
-            $objGraphPie->drawTitle(t('LC_Page_Admin_Total_008', array('%s1' => $start_date, '%s2' => $end_date)));
+            $objGraphPie->drawTitle(t('LC_Page_Admin_Total_008', array('T_ARG1' => $start_date, 'T_ARG2' => $end_date)));
 
             // 円グラフ描画
@@ -428,7 +428,7 @@
             list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
             list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
-            $start_date = t('LC_Page_Admin_Total_007', array('%s1' => $sy, '%s2' => $sm, '%s3' => $sd));
-            $end_date = t('LC_Page_Admin_Total_007', array('%s1' => $ey, '%s2' => $em, '%s3' => $ed));
-            $objGraphBar->drawTitle(t('LC_Page_Admin_Total_008', array('%s1' => $start_date, '%s2' => $end_date)));
+            $start_date = t('LC_Page_Admin_Total_007', array('T_ARG1' => $sy, 'T_ARG2' => $sm, 'T_ARG3' => $sd));
+            $end_date = t('LC_Page_Admin_Total_007', array('T_ARG1' => $ey, 'T_ARG2' => $em, 'T_ARG3' => $ed));
+            $objGraphBar->drawTitle(t('LC_Page_Admin_Total_008', array('T_ARG1' => $start_date, 'T_ARG2' => $end_date)));
 
             $objGraphBar->drawGraph();
@@ -639,5 +639,5 @@
             $age_key = $arrResult['age'];
             if ($age_key != '') {
-                $arrResult['age_name'] = t('LC_Page_Admin_Total_012', array('%s1' => $arrResult['age']));
+                $arrResult['age_name'] = t('LC_Page_Admin_Total_012', array('T_ARG1' => $arrResult['age']));
             } else {
                 $arrResult['age_name'] = t('LC_Page_Admin_Total_011');
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22453)
@@ -87,5 +87,5 @@
             //設定ファイルの権限チェック
             if (!is_writable(CONFIG_REALFILE)) {
-                $arrErr['all'] = t('LC_Page_Admin_System_AdminArea_002', array('%s1' => CONFIG_REALFILE));
+                $arrErr['all'] = t('LC_Page_Admin_System_AdminArea_002', array('T_ARG1' => CONFIG_REALFILE));
             }
 
@@ -155,10 +155,10 @@
                 //既存ディレクトリのチェック
                 if (file_exists(HTML_REALDIR.$admin_dir) and $admin_dir != 'admin/') {
-                    $arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_003', array('%s1' => ROOT_URLPATH . $admin_dir));
+                    $arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_003', array('T_ARG1' => ROOT_URLPATH . $admin_dir));
                     
                 }
                 //権限チェック
                 if (!is_writable(HTML_REALDIR . ADMIN_DIR)) {
-                    $arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_004', array('%s1' => ROOT_URLPATH . ADMIN_DIR));
+                    $arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_004', array('T_ARG1' => ROOT_URLPATH . ADMIN_DIR));
                     
                 }
@@ -193,5 +193,5 @@
                 //管理機能ディレクトリのリネーム
                 if (!rename(HTML_REALDIR.ADMIN_DIR,HTML_REALDIR.$admin_dir)) {
-                    $this->arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_005', array('%s1' => ROOT_URLPATH . ADMIN_DIR));
+                    $this->arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_005', array('T_ARG1' => ROOT_URLPATH . ADMIN_DIR));
                     
                     return false;
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22453)
@@ -118,5 +118,5 @@
                     $arrErrTmp[3] = array();
                     if ($res !== true) {
-                        $arrErrTmp[3]['bkup_name'] = t('LC_Page_Admin_System_Bkup_002', array('%s1' => $res));
+                        $arrErrTmp[3]['bkup_name'] = t('LC_Page_Admin_System_Bkup_002', array('T_ARG1' => $res));
                     }
 
@@ -146,10 +146,10 @@
                     $arrData = $objFormParam->getHashArray();
 
-                    $msg = t('LC_Page_Admin_System_Bkup_003', array('%s1' => $arrData['list_name']));
+                    $msg = t('LC_Page_Admin_System_Bkup_003', array('T_ARG1' => $arrData['list_name']));
                     GC_Utils_Ex::gfPrintLog($msg);
 
                     $success = $this->lfRestore($arrData['list_name'], $this->bkup_dir, $this->bkup_ext, $this->mode);
 
-                    $msg = t('LC_Page_Admin_System_Bkup_004-1', array('%s1' => $arrData['list_name']));
+                    $msg = t('LC_Page_Admin_System_Bkup_004-1', array('T_ARG1' => $arrData['list_name']));
                     $msg .= $success ? t('LC_Page_Admin_System_Bkup_004-2') : t('LC_Page_Admin_System_Bkup_004-3');
 
@@ -488,6 +488,6 @@
         if (!$success) {
             $msg = t('LC_Page_Admin_System_Bkup_008');
-            $msg .= t('LC_Page_Admin_System_Bkup_009', array('%s1' => $bkup_filepath));
-            $msg .= t('LC_Page_Admin_System_Bkup_010', array('%s1' => $work_dir));
+            $msg .= t('LC_Page_Admin_System_Bkup_009', array('T_ARG1' => $bkup_filepath));
+            $msg .= t('LC_Page_Admin_System_Bkup_010', array('T_ARG1' => $work_dir));
             trigger_error($msg, E_USER_ERROR);
         }
@@ -555,8 +555,8 @@
             $fp = fopen($file_path, 'r');
             if ($fp === false) {
-                trigger_error(t('LC_Page_Admin_System_Bkup_011', array('%s1' => $file_name)), E_USER_ERROR);
-            }
-
-            GC_Utils_Ex::gfPrintLog(t('LC_Page_Admin_System_Bkup_012', array('%s1' => $table)));
+                trigger_error(t('LC_Page_Admin_System_Bkup_011', array('T_ARG1' => $file_name)), E_USER_ERROR);
+            }
+
+            GC_Utils_Ex::gfPrintLog(t('LC_Page_Admin_System_Bkup_012', array('T_ARG1' => $table)));
             $objQuery->delete($table);
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22453)
@@ -168,5 +168,5 @@
                 for ($j = $i + 1; $j < count($arrId); $j++) {
                     if ($id == $arrId[$j]) {
-                        return t('LC_Page_Admin_System_Masterdata_002', array('%s1' => $id));
+                        return t('LC_Page_Admin_System_Masterdata_002', array('T_ARG1' => $id));
                         
                     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22453)
@@ -247,5 +247,5 @@
         $to_dir = USER_REALDIR . 'packages/' . $template_code . '/';
         if (!SC_Utils_Ex::recursiveMkdir($to_dir)) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_UpDown_010', array('%s1' => $to_dir));
+            $this->arrErr['err'] = t('LC_Page_Admin_Design_UpDown_010', array('T_ARG1' => $to_dir));
             
             $objQuery->rollback();
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22453)
@@ -271,5 +271,5 @@
         $tpl_dir = USER_TEMPLATE_REALDIR . $template_code . '/';
         if (!is_dir($tpl_dir)) {
-            $this->arrErr['err'] = t('LC_Page_Admin_Design_Template_005', array('%s1' => $tpl_dir));
+            $this->arrErr['err'] = t('LC_Page_Admin_Design_Template_005', array('T_ARG1' => $tpl_dir));
             return false;
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22453)
@@ -103,5 +103,5 @@
                         // コンパイルファイルのクリア処理
                         SC_Utils_Ex::clearCompliedTemplate();
-                        $this->tpl_onload = "alert('" . t('ALERT_017', array('%s1' => $plugin['plugin_name'])) . "');";
+                        $this->tpl_onload = "alert('" . t('ALERT_017', array('T_ARG1' => $plugin['plugin_name'])) . "');";
                     }
                 }
@@ -121,5 +121,5 @@
                         // コンパイルファイルのクリア処理
                         SC_Utils_Ex::clearCompliedTemplate();
-                        $this->tpl_onload = "alert('" . t('ALERT_018', array('%s1' => $plugin['plugin_name'])) . "');";
+                        $this->tpl_onload = "alert('" . t('ALERT_018', array('T_ARG1' => $plugin['plugin_name'])) . "');";
                     }
                 }
@@ -140,5 +140,5 @@
                         SC_Utils_Ex::clearCompliedTemplate();
                         var_dump($plugin['plugin_name']);
-                        $this->tpl_onload = "alert('" . t('ALERT_019', array('%s1' => $plugin['plugin_name'])) . "');";
+                        $this->tpl_onload = "alert('" . t('ALERT_019', array('T_ARG1' => $plugin['plugin_name'])) . "');";
                     }
                 }
@@ -377,5 +377,5 @@
         if ($this->isInstalledPlugin($arrPluginInfo['PLUGIN_CODE']) === true) {
             $this->rollBack(DOWNLOADS_TEMP_PLUGIN_INSTALL_DIR);
-            $arrErr['plugin_file'] = t('LC_Page_Admin_OwnersStore_002', array('%s1' => $arrPluginInfo['PLUGIN_NAME']));
+            $arrErr['plugin_file'] = t('LC_Page_Admin_OwnersStore_002', array('T_ARG1' => $arrPluginInfo['PLUGIN_NAME']));
             return $arrErr;
         }
@@ -811,5 +811,5 @@
             require_once $file_path; 
         } else {
-            $arrErr[$key] = t('LC_Page_Admin_OwnersStore_014', array('%s1' => $file_path));
+            $arrErr[$key] = t('LC_Page_Admin_OwnersStore_014', array('T_ARG1' => $file_path));
         }
         return $arrErr;
@@ -833,5 +833,5 @@
             }
         } else {
-            $arrErr['plugin_error'] = t('LC_Page_Admin_OwnersStore_015', array('%s1' => $class_name, '%s2' => $exec_func));
+            $arrErr['plugin_error'] = t('LC_Page_Admin_OwnersStore_015', array('T_ARG1' => $class_name, 'T_ARG2' => $exec_func));
         }
         return $arrErr;
@@ -986,5 +986,5 @@
         // メッセージをセットします.
         foreach ($arrConflictPluginName as $conflictPluginName) {
-            $conflict_alert_message .= t('LC_Page_Admin_OwnersStore_017', array('%s1' => $conflictPluginName));
+            $conflict_alert_message .= t('LC_Page_Admin_OwnersStore_017', array('T_ARG1' => $conflictPluginName));
         }
         return $conflict_alert_message;
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22453)
@@ -208,5 +208,5 @@
         $objQuery->commit();
 
-        $this->tpl_onload = "window.alert('" . t('ALERT_014', array('%s1' => $arrORDERSTATUS[$statusId])) . "');";
+        $this->tpl_onload = "window.alert('" . t('ALERT_014', array('T_ARG1' => $arrORDERSTATUS[$statusId])) . "');";
         return true;
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22453)
@@ -599,5 +599,5 @@
                 $class_name2 = $arrValues['classcategory_name2'][$i];
                 $class_name2 = SC_Utils_Ex::isBlank($class_name2) ? t('LC_Page_Admin_Order_Edit_004') : $class_name2;                
-                $arrErr['quantity'][$i] .= t('LC_Page_Admin_Order_Edit_005', array('%s1' => $arrValues['product_name'][$i], '%s2' => $class_name1,'%s3' => $class_name2, '%s4' => ($arrOrderDetail['quantity'][$i] + $arrProduct['stock'])));
+                $arrErr['quantity'][$i] .= t('LC_Page_Admin_Order_Edit_005', array('T_ARG1' => $arrValues['product_name'][$i], 'T_ARG2' => $class_name1,'T_ARG3' => $class_name2, 'T_ARG4' => ($arrOrderDetail['quantity'][$i] + $arrProduct['stock'])));
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 22453)
@@ -256,7 +256,7 @@
         foreach ($arrTable as $table) {
             if (substr($table, 0, 4) == 'dtb_') {
-                $arrRet[ $table ] = t('LC_Page_Admin_Contents_CsvSql_006', array('%s1' => $table));
+                $arrRet[ $table ] = t('LC_Page_Admin_Contents_CsvSql_006', array('T_ARG1' => $table));
             } else if (substr($table, 0, 4) == 'mtb_') {
-                $arrRet[ $table ] = t('LC_Page_Admin_Contents_CsvSql_007', array('%s1' => $table));
+                $arrRet[ $table ] = t('LC_Page_Admin_Contents_CsvSql_007', array('T_ARG1' => $table));
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22453)
@@ -204,5 +204,5 @@
         $helperMail->sfSendTemplateMail(
             $objPage->arrForm['email']['value'],            // to
-            t('LC_Page_Contact_004', array('%s1' => $objPage->arrForm['name01']['value'])), // to_name
+            t('LC_Page_Contact_004', array('T_ARG1' => $objPage->arrForm['name01']['value'])), // to_name
             5,                                              // template_id
             $objPage,                                       // objPage
Index: /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php	(revision 22453)
@@ -179,6 +179,6 @@
         // 宛先の設定
         $name = t('LC_Page_Regist_005',
-                              array('%s1' => $data['name01'],
-                                    '%s2' => $data['name02']));
+                              array('T_ARG1' => $data['name01'],
+                                    'T_ARG2' => $data['name02']));
         $objMail->setTo($data['email'], $name);
         $objMail->sendMail();
Index: /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22453)
@@ -305,5 +305,5 @@
             , $CONF['email04'] // errors_to
             );
-        $objMail->setTo($email, t('LC_Page_Forgot_007', array('%s1' => $customer_name)));
+        $objMail->setTo($email, t('LC_Page_Forgot_007', array('T_ARG1' => $customer_name)));
         $objMail->sendMail();
         return;
Index: /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22453)
@@ -268,5 +268,5 @@
         // 宛先の設定
         $objMail->setTo($arrForm['email'],
-                        t('LC_Page_Entry_007', array('%s1' => $arrForm['name01'], '%s2' => $arrForm['name02'])));
+                        t('LC_Page_Entry_007', array('T_ARG1' => $arrForm['name01'], 'T_ARG2' => $arrForm['name02'])));
 
         $objMail->sendMail();
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22453)
@@ -266,5 +266,5 @@
         $objUpFile->addFile(t('PARAM_LABEL_DETAIL_MAIN_IMAGE'), 'main_image', array('jpg'), IMAGE_SIZE);
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_IMAGE_CNT', array('%s1' => $cnt)), "sub_image$cnt", array('jpg'), IMAGE_SIZE);
+            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_IMAGE_CNT', array('T_ARG1' => $cnt)), "sub_image$cnt", array('jpg'), IMAGE_SIZE);
         }
         return $objUpFile;
Index: /branches/version-2_12-multilang/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_12-multilang/data/class/util/SC_Utils.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/util/SC_Utils.php	(revision 22453)
@@ -49,5 +49,5 @@
         $path = HTML_REALDIR . 'install/' . DIR_INDEX_FILE;
         if (file_exists($path)) {
-            SC_Utils_Ex::sfErrorHeader(t('SC_Utils_001', array('%s1' => DIR_INDEX_FILE)));
+            SC_Utils_Ex::sfErrorHeader(t('SC_Utils_001', array('T_ARG1' => DIR_INDEX_FILE)));
         }
     }
@@ -1148,10 +1148,10 @@
                 } else {
                     if (!$override && file_exists($des.$data)) {
-                        $mess.= t('SC_Utils_003', array('%s1' => $des, '%s2' => $data));
+                        $mess.= t('SC_Utils_003', array('T_ARG1' => $des, 'T_ARG2' => $data));
                     } else {
                         if (@copy($data_, $des.$data)) {
-                            $mess.= t('SC_Utils_004', array('%s1' => $des, '%s2' => $data));
+                            $mess.= t('SC_Utils_004', array('T_ARG1' => $des, 'T_ARG2' => $data));
                         } else {
-                            $mess.= t('SC_Utils_005', array('%s1' => $des, '%s2' => $data));
+                            $mess.= t('SC_Utils_005', array('T_ARG1' => $des, 'T_ARG2' => $data));
                         }
                     }
Index: /branches/version-2_12-multilang/data/class/SC_Image.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22435)
+++ /branches/version-2_12-multilang/data/class/SC_Image.php	(revision 22453)
@@ -54,6 +54,6 @@
         } else {
             $tokens = array(
-                '%s1' => $from_path,
-                '%s2' => $to_path
+                'T_ARG1' => $from_path,
+                'T_ARG2' => $to_path
             );
             GC_Utils_Ex::gfDebugLog(t('SC_Image_002', $tokens));
Index: /branches/version-2_12-multilang/data/class/SC_UploadFile.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22435)
+++ /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22453)
@@ -96,5 +96,5 @@
 
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('SC_UploadFile_001', array('%s1' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('SC_UploadFile_001', array('T_ARG1' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -142,5 +142,5 @@
         $arrKeyname = array_flip($this->keyname);
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('SC_UploadFile_002', array('%s1' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('SC_UploadFile_002', array('T_ARG1' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -457,5 +457,5 @@
                         &&  $this->temp_file[$cnt] == ''
                     ) {
-                        $arrRet[$val] = t('SC_UploadFile_001', array('%s1' => $this->disp_name[$cnt]));
+                        $arrRet[$val] = t('SC_UploadFile_001', array('T_ARG1' => $this->disp_name[$cnt]));
                     }
                 }
